from django.db import models
from datetime import date
from modulos.models import Modulo
# Create your models here.
class Transaccion(models.Model):
	id_transaccion = models.AutoField(primary_key=True)
	id_modulo = models.ForeignKey(Modulo)
	nombre = models.CharField(max_length=100) 
	descripcion = models.CharField(max_length=200, null=True)
	id_tipo_comprobante = models.IntegerField(null=True)
	id_tabla = models.IntegerField(null=True)
	descripcion_conceptos=models.CharField(max_length=200, null=True)
	codigo_conceptos=models.CharField(max_length=200, null=True)
	id_cpto=models.CharField(max_length=200, null=True)
	aplica_concepto = models.IntegerField()
	id_cen_op_con=models.IntegerField(null=True)
	class Meta:
		db_table = u'ic_transaccion'
	def __unicode__(self):
		return self.id_transaccion
